FormName=frmPicOfVideoInfo
[Panel1]
left=0
top=0
width=688
height=446
classname=TPanel

[img]
left=0
top=0
width=688
height=446
classname=TImage

[imgClose]
left=904
top=660
width=100
height=100
classname=TImage

[lblClose]
left=904
top=740
width=99
height=16
classname=TLabel

